@charset "utf-8";
/* --------------------------------------------------
	reset
-------------------------------------------------- */
* { margin: 0; padding: 0; box-sizing: border-box;}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
form, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0; padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}

img{ vertical-align: bottom;}
ul{ list-style: none;}
ul li{ list-style-type: none;}
figure { margin: 0;}


/* =============================================================================
   Forms
   ========================================================================== */
form { margin: 0;}
fieldset { border: 1px solid #c0c0c0; margin: 0 2px; padding: 0.35em 0.625em 0.75em;}
legend { border: 0;}
button,
input,
select,
textarea { font-size: 100%; margin: 0; vertical-align: baseline;}
button,
input { line-height: normal;}
button,
input[type="button"], 
input[type="reset"], 
input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"],
input[type="radio"] { box-sizing: border-box; padding: 0;}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none;}

button::-moz-focus-inner,
input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top;}
input[type="search"]:focus { outline: none;}

table {
    border-collapse: collapse;
    border-spacing: 0;
}


/*	Slider */
.slick-slider { position: relative; display: block; box-sizing: border-box;
-webkit-user-select: none;
   -moz-user-select: none;
    -ms-user-select: none;
        user-select: none;

-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
  	  touch-action: pan-y;
-webkit-tap-highlight-color: transparent;
}

.slick-list { position: relative; display: block; overflow: hidden; margin: 0; padding: 0;}
.slick-list:focus { outline: none;}
.slick-list.dragging{ cursor: pointer; cursor: hand;}
.slick-slider .slick-track,
.slick-slider .slick-list{
-webkit-transform: translate3d(0, 0, 0);
   -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
     -o-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
}
.slick-track { position: relative; top: 0; left: 0; display: block;}
.slick-track:before,
.slick-track:after { display: table; content: '';}
.slick-track:after { clear: both;}
.slick-loading .slick-track { visibility: hidden;}
.slick-slide { display: none; float: left; height: 100%; min-height: 1px;}
[dir='rtl'] .slick-slide { float: right;}
.slick-slide img { display: block; }
.slick-slide.slick-loading img { display: none;}
.slick-slide.dragging img { pointer-events: none;}
.slick-initialized .slick-slide { display: block; outline: none;}
.slick-loading .slick-slide { visibility: hidden;}
.slick-vertical .slick-slide{ display: block; height: auto;}
.slick-arrow.slick-hidden { display: none;}

.slick-arrow{ width: 50px; height: 50px; position: absolute; border: none; background: transparent; z-index: 100; text-indent: -9999em; outline: none;}
.slick-prev { left: 20px;}
.slick-next { right: 20px;}
.slick-arrow:before{ position: absolute; content: ''; display: block; width: 20px; height: 20px; top: 50%; transform: translateY(-50%) rotate(45deg);}
.slick-prev:before { left: 40%; border-bottom: solid 2px #010101; border-left: solid 2px #010101;}
.slick-next:before { right: 40%; border-top: solid 2px #010101; border-right: solid 2px #010101;}

/** Dots */
.slick-dotted.slick-slider{ margin-bottom: 30px;}
.slick-dots { position: absolute; bottom: 0px; display: block; width: 100%; padding: 0; margin: 0; text-align: center;}
.slick-dots li { position: relative; display: inline-block; width: 20px; height: 20px; margin: 0 5px; padding: 0; cursor: pointer;}
.slick-dots li button { font-size: 0; line-height: 0; display: block; width: 20px; height: 20px; padding: 5px; cursor: pointer;
 color: transparent; border: 0; outline: none; background: transparent; 
}
.slick-dots li button:hover,
.slick-dots li button:focus{ outline: none;}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before { opacity: 1;}
.slick-dots li button:before { font-family: 'slick'; font-size: 6px; line-height: 20px; position: absolute; top: 0; left: 0;
	width: 20px; height: 20px; content: '•'; text-align: center; opacity: .25; color: black;
}
.slick-dots li.slick-active button:before { opacity: .75; color: black;}


/** Dots */
.slick-dotted.slick-slider{ margin-bottom: 30px;}
.slick-dots { position: absolute; bottom: -25px; display: block; width: 100%; padding: 0; margin: 0; text-align: center;}
.slick-dots li { position: relative; display: inline-block; width: 20px; height: 20px; margin: 0 5px; padding: 0; cursor: pointer;}
.slick-dots li button { font-size: 0; line-height: 0; display: block; width: 20px; height: 20px; cursor: pointer;
 color: transparent; border: 0; outline: none; background: transparent; 
}
.slick-dots li button:hover,
.slick-dots li button:focus{ outline: none;}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before { opacity: 1;}
.slick-dots li button:before { position: absolute; top: 0; left: 0; width: 20px; height: 20px; content: ''; text-align: center;}
.slick-dots li.slick-active button:before { opacity: .75; color: black;}
@media (max-width: 481px) {
	.slick-arrow { width: 40px; height: 40px;}
	.slick-prev { left: 20px;}
	.slick-next { right: 20px;}
	.slick-prev:before,
	.slick-next:before { width: 15px; height: 15px; border-width: 1px;}
}



/*		font-style
-------------------------------------------------- */
body {
	font-family: "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ","Meiryo","ＭＳ Ｐゴシック",sans-serif;
	font-size: 16px;
	*font-size:small;
	*font:x-small;
	line-height: 1.6;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
input, textarea {font-family: "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ","Meiryo","ＭＳ Ｐゴシック",sans-serif;}

.min {font-family: "游明朝", "Yu Mincho", "YuMincho", serif;}

::selection{ background: #feffaf; color: #000;}
::-moz-selection{ background: #feffaf; color: #000;}


a { color:#002159; text-decoration: underline;}
a:link   { color:#002159;}
a:visited{ color:#002159;}
a:hover  { color:#002159;}
a:active { color:#002159;}

em{ font-style: normal;}


/*		utility
-------------------------------------------------- */
.cf{ clear: both;}
.cf:after{ content: ''; display: block; clear: both;}

@media (max-width: 641px) {
}



#wrapper { background: url('./img/bg-ptn.jpg') 50% 50% / 130px auto;}
@media (max-width: 481px) {
	#wrapper { background-size: 80px auto;}
}

#hd { position: relative;}
#hd:before { content: ''; display: block; width: 100%; height: 40px; background: url('./img/bg-ptn-line.png') repeat-x 50% 100% / 130px auto;}
#hd .inner-hd { width: 100%; margin: 0 auto; padding: 30px 0 25px; background: url('./img/bg-hd.png') no-repeat 50% 50%;}
#hd h1 { line-height: 1; text-align: center;}
#hd h1 img { width: 45%; max-width: 240px;}
@media (max-width: 801px) {
	#hd .inner-hd { padding: 30px 0 25px; background: url('./img/bg-hd-sp.png') no-repeat 50% 50% / 100% auto;}
}
@media (max-width: 481px) {
	#hd:before { height: 30px; background-size: 80px auto;}
}

.fixBnr { width: 230px; position: fixed; right: 4%; bottom: 20px;}
.fixBnr img { width: 100%;}
@media (max-width: 801px) {
	.fixBnr { width: 160px; right: 2%;}
}
@media (max-width: 481px) {
	.fixBnr { width: 100px;}
}
#ft { background: #fff;}
#ft .inner-ft { padding: 50px 0 30px;}
#ft h3 { margin-bottom: 30px; text-align: center;}
#ft h3 img { width: 40%; max-width: 160px;}
#ft ul { font-size: 0; text-align: center;}
#ft ul li { display: inline-block; margin: 0 30px; font-size: 14px;}
#ft ul li a { color: #000; text-decoration: none;}
#ft .copyright { padding: 10px 0; background: #000;}
#ft .copyright p { color: #fff; font-size: 12px; text-align: center;}
@media (max-width: 801px) {
	#ft ul li { margin: 0 20px;}
}
@media (max-width: 641px) {
	#ft .inner-ft { padding: 50px 0;}
	#ft h3 { margin-bottom: 20px;}
	#ft ul { width: 92%; margin: 0 auto;}
	#ft ul li { width: 50%; margin: 0; padding: 10px 0;}
	#ft ul li a { display: block; width: 94%; margin: 0 auto; padding: 10px 0; border: solid 1px #000;}
}
@media (max-width: 481px) {
	#ft .inner-ft { padding: 40px 0;}
	#ft h3 { margin-bottom: 10px;}
	#ft ul li { padding: 8px 0; font-size: 11px;}
	#ft ul li a { padding: 8px 0;}
	#ft .copyright p { font-size: 10px; letter-spacing: 0.05rem;}
}


.ttl { padding: 40px 0 35px; background: #4fbcee;}
.ttl h2 { line-height: 1; text-align: center;}
.ttl h2 img { width: 65%; max-width: 560px;}
.ttl h2 img.sp { display: none;}
.note { position: absolute; width: 100%; padding: 0 40px; left: 0;}
.note ul { width: 100%; color: #8c8c8c;}
.note ul li { font-size: 10px;}
.note .cr { width: 100%; line-height: 1; text-align: right;}
.note .cr img { width: 50%; max-width: 220px; vertical-align: middle;}
@media (max-width: 1001px) {
	.note { padding: 0 20px;}
}
@media (max-width: 801px) {
	.note .cr img { max-width: 180px;}
}
@media (max-width: 641px) {
	.ttl { padding: 20px 0;}
	.ttl h2 img.pc { display: none;}
	.ttl h2 img.sp { display: block; margin: 0 auto;}
	.note { padding: 0 15px;}
	.note ul li { font-size: 9px;}
	.note .cr img { max-width: 150px;}
}
@media (max-width: 481px) {
}


#kv { position: relative;}
#kv .inner-kv { position: relative; width: 100%; margin: 0 auto; background: url('./img/kv-wide.jpg') no-repeat 50% 50% / cover;}
#kv h2 { text-align: center;}
#kv h2 img { width: 100%; max-width: 1000px; opacity: 0;}
#kv h2 img.sp { display: none;}
#kv .note { bottom: 16px;}
#kv .info { background: #51a4db;}
#kv .info div { padding: 12px 0; text-align: center;}
#kv .info div img{ width: 80%; max-width: 380px;}
#kv .badge { position: absolute; right: 4%; top: -120px; width: 230px;}
#kv .badge img { width: 100%;}
@media (max-width: 1001px) {
	#kv .inner-kv { background: none;}
	#kv h2 img { opacity: 1;}
}
@media (max-width: 801px) {
	#kv h2 img.pc { display: none;}
	#kv h2 img.sp { display: block;}
	#kv .badge { right: 2%; top: -100px; width: 160px;}
}
@media (max-width: 481px) {
	#kv .note { bottom: 6px;}
	#kv .badge { top: -72px; width: 100px;}
}



#about { position: relative;}
#about .inner { padding: 80px 0 40px; background: url('./img/bg-about.png') no-repeat 50% 50%;}
#about figure { text-align: center;}
#about figure img { width: 92%; max-width: 680px;}
#about figure img.sp { display: none;}
#about .note { bottom: 40px;}
#about .note ul { max-width: 180px; margin: 0 0 0 auto;}
@media (max-width: 1001px) {
	#about .inner { padding: 80px 0;}
	#about .note { bottom: 20px;}
}
@media (max-width: 801px) {
	#about .inner { padding: 30px 0;}
	#about figure img.pc { display: none;}
	#about figure img.sp { display: block; width: 100%;}
}
@media (max-width: 481px) {
	#about .note ul { max-width: 160px;}
}

@keyframes moving{
	0% { transform: translateY(0px);}
	25% { transform: translateY(6px);}
	50% { transform: translateY(0px);}
	75% { transform: translateY(-6px);}
	100%{ transform: translateY(0px);}
}
@keyframes moving-sp{
	0% { transform: translateY(0px);}
	25% { transform: translateY(4px);}
	50% { transform: translateY(0px);}
	75% { transform: translateY(-4px);}
	100%{ transform: translateY(0px);}
}


#news { position: relative;}
#news .inner { padding: 80px 0; background: url('./img/bg-news.png') no-repeat 50% 50%;}
#news .ctn { width: 96%; max-width: 760px; margin: 0 auto;}
#news .ctn ul { width: 100%; margin: 0 auto;}
#news .ctn ul li { position: relative;}
#news .ctn ul li img { display: block; position: relative; animation: 2.4s moving linear infinite; transform: translateY(0px);}
#news .ctn ul li img.sp { display: none;}
#news .ctn ul li:nth-child(1) {}
#news .ctn ul li:nth-child(2) { margin: -12% 0% -4%; padding-right: 8%;}
#news .ctn ul li:nth-child(3) { padding-left: 12%;}

#news .ctn ul li:nth-child(1) img { width: 80%; max-width: 600px; animation-delay: 0.0s;}
#news .ctn ul li:nth-child(2) img { width: 50%; max-width: 380px; margin: 0 0 0 auto; animation-delay: 0.8s;}
#news .ctn ul li:nth-child(3) img { width: 54%; max-width: 410px; animation-delay: 1.6s;}
#news .note { bottom: 40px;}
#news .note ul { max-width: 180px; margin: 0 0 0 auto;}
@media (max-width: 801px) {
	#news .inner { padding: 40px 0 80px; background: url('./img/bg-news-sp.png') no-repeat 50% 50% / 100% auto;}
	#news .ctn ul li:nth-child(2) { margin: -8% 0% 2%; padding-right: 4%;}
	#news .ctn ul li:nth-child(3) { padding-left: 4%;}
	#news .ctn ul li:nth-child(1) img { width: 96%;}
	#news .ctn ul li:nth-child(2) img { width: 54%;}
	#news .ctn ul li:nth-child(3) img { width: 60%;}
	#news .note { bottom: 20px;}
}
@media (max-width: 641px) {
	.news .inner { padding: 60px 0 20px;}
	.news .ctn { overflow: hidden;}
	.news .ctn ul { margin: 0 auto 30px;}
	.news .ctn ul li:nth-child(2) { margin: -6% 0%; padding-right: 20px;}
	.news .ctn ul li img { animation: 2.4s moving-sp linear infinite;}
	.news .ctn ul li:nth-child(1) img { width: 120%; left: -20%; animation-delay: 0.0s;}
	.news .ctn ul li:nth-child(2) img { width: 52%; animation-delay: 0.8s;}
	.news .ctn ul li:nth-child(3) img { width: 120%; left: -30%; animation-delay: 1.6s;}
}
@media (max-width: 481px) {
	.news .inner { padding: 40px 0 8px;}
	.news .ctn ul { margin: 0 auto 10px;}
	#news .note ul { max-width: 160px;}
}



#shop {}
#shop .inner { background: url('./img/bg-shop.jpg') no-repeat 50% 50% / cover;}
#shop .ctn { width: 88%; margin: 0 auto; padding: 40px 0;}
#shop h3 { margin-bottom: 20px; text-align: center;}
#shop h3 img { width: 85%; max-width: 360px;}
#shop p { margin-bottom: 40px; color: #4fbcee; font-size: 14px; font-weight: 600; letter-spacing: 0.05rem; text-align: center;}
#shop p span { display: block; font-size: 24px; font-weight: 700; letter-spacing: 0.1rem;}
#shop ul { width: 100%; max-width: 820px; margin: 0 auto; font-size: 0; text-align: center;}
#shop ul li { display: inline-block; width: 46%; margin: 0 1.5%; background: #fff; border-radius: 6px; font-size: 18px;}
#shop ul li a { position: relative; display: block; padding: 4px; color: #4cb7de; font-weight: 600; text-decoration: none;}
#shop ul li a span { position: relative; display: block; padding: 20px 0; padding-right: 16px; border: solid 3px #c9e1fe; border-radius: 6px;}
#shop ul li a:after { content: ''; display: block; width: 18px; height: 15px; border-right: solid 2px #4cb7de; border-bottom: solid 2px #4cb7de;
 position: absolute; right: 25px; top: 50%; transform: translateY(-50%) rotate(-32deg) skewX(30deg);
}
@media (max-width: 801px) {
	#shop ul li {  font-size: 1.8vw;}
}
@media (max-width: 641px) {
	#shop .inner { background: url('./img/bg-shop-sp.jpg') no-repeat 50% 50% / cover;}
	#shop h3 img.pc { display: none;}
	#shop h3 img.sp { display: block; width: 92%; max-width: 480px; margin: 0 auto;}
	#shop ul { width: 85%;}
	#shop ul li { display: block; width: 100%; margin: 0 auto 20px; font-size: 18px;}
	#shop ul li:last-child{ margin: 0 auto;}
}
@media (max-width: 481px) {
	#shop h3 { margin-bottom: 15px;}
	#shop p { margin-bottom: 20px; font-size: 12px;}
	#shop p span { margin-bottom: 10px; font-size: 20px;}
	#shop ul { width: 80%;}
	#shop ul li { margin: 0 auto 12px; font-size: 13px;}
	#shop ul li a { padding: 3px;}
	#shop ul li a span { padding: 12px 0; padding-right: 10px; border-width: 2px;}
	#shop ul li a:after { width: 12px; height: 10px; border-width: 1px; right: 15px;}
}



#campaign .inner { position: relative; background: url('./img/bg-campaign-1.png') no-repeat 50% 50%;}
#campaign .ctn { width: 100%; max-width: 1280px; margin: 0 auto; padding: 50px 0; background: url('./img/bg-campaign-2.png') no-repeat 50% 50% / 85% auto;}
#campaign .ctn h3 { margin-bottom: 35px; text-align: center;}
#campaign .ctn h3 img { width: 100%; max-width: 480px;}
#campaign .ctn figure { display: none;}
#campaign .date { width: 42%; max-width: 260px; margin: 0 auto 30px; padding: 10px 0; background: #7bc1ec; border-radius: 50px;}
#campaign .date p { color: #fff; font-size: 18px; font-weight: 700; text-align: center;}
#campaign .btn { width: 60%; max-width: 340px; margin: 0 auto;}
#campaign .btn a { position: relative; display: block; padding: 4px; background: #fff; border-radius: 6px;
 color: #4cb7de; font-size: 18px; font-weight: 600; text-decoration: none; text-align: center;
}
#campaign .btn a span { position: relative; display: block; padding: 20px 0; padding-right: 16px; border: solid 3px #c9e1fe; border-radius: 6px;}
#campaign .btn a:after { content: ''; display: block; width: 18px; height: 15px; border-right: solid 2px #4cb7de; border-bottom: solid 2px #4cb7de;
 position: absolute; right: 25px; top: 50%; transform: translateY(-50%) rotate(-32deg) skewX(30deg);
}
#campaign .note { bottom: 20px;}
@media (max-width: 1001px) {
	#campaign .ctn { background-size: 1000px auto;}
	#campaign .ctn h3 { padding: 0 27vw;}
}
@media (max-width: 641px) {
	#campaign .inner { position: relative; background: url('./img/bg-campaign-sp.png') no-repeat 50% 50% / 100% auto;}
	#campaign .ctn { padding: 30px 0 50px; background: none;}
	#campaign .ctn h3 { margin-bottom: 0px; padding: 0 12vw;}
	#campaign .ctn figure { display: block; margin-bottom: 20px; text-align: center;}
	#campaign .ctn figure img { width: 88%;}
}
@media (max-width: 481px) {
	#campaign .ctn { padding: 20px 0 50px;}
	#campaign .ctn figure { margin-bottom: 12px;}
	#campaign .date { margin: 0 auto 20px; padding: 4px 0;}
	#campaign .date p { font-size: 13px;}
	#campaign .btn a { padding: 2px; font-size: 14px;}
	#campaign .btn a span { padding: 8px 0; padding-right: 10px; border-width: 2px;}
	#campaign .btn a:after { width: 12px; height: 10px; border-width: 1px; right: 15px;}
	#campaign .note { bottom: 10px;}
}


#series { position: relative; padding-top: 35px;}
#series:before,
#series:after { content: ''; display: block; width: 100%; position: absolute; left: 0;
 background-image: url('./img/bg-ptn-line.png'); background-repeat: repeat-x; background-size: 130px auto;
}
#series:before{ height: 60px; top: 0; background-position: 50% 100%;}
#series:after { height: 40px; bottom: 0; background-position: 50% 0%;}
#series .inner-sct { position: relative; padding-bottom: 160px; background: url('./img/bg-series.png') no-repeat 50% 50%;}
#series h2 { margin-bottom: 40px; text-align: center;}
#series h2 img { width: 68%; max-width: 420px;}
#series h2 img.sp { display: none;}
#series h3 { margin-bottom: 20px; text-align: center;}
#series h3 img { width: 80%; max-width: 350px;}
#series ul { font-size: 0; text-align: center;}
#series .pc-show { width: 92%; max-width: 1080px; margin: 0 auto 60px;}
#series ul { font-size: 0; text-align: center;}
#series ul.series li { display: inline-block; width: 25%; padding: 0 8px;}
#series ul.series li img { width: 100%;}
#series ul.bnr { width: 92%; max-width: 680px; margin: 0 auto;}
#series ul.bnr li { display: inline-block; width: 50%; padding: 0 20px;}
#series ul.bnr li a { display: block;}
#series ul.bnr li a:hover { opacity: 0.8;}
#series ul.bnr li a img { width: 100%;}
#series ul.bnr li a img.sp { display: none;}
#series .sp-show { display: none;}
#series .sp-show div img { width: 90%; margin: 0 auto;}
#series .note { bottom: 80px;}
@media (max-width: 801px) {
	#series .inner-sct { background: url('./img/bg-series-2.png') no-repeat 50% 98% / 100% auto;}
	#series h2 { margin-bottom: 20px; padding-bottom: 20px; background: url('./img/bg-series-1.png') no-repeat 50% 50% / 100% auto;}
	#series .pc-show { display: none;}
	#series .sp-show { display: block;}
	#series .slider { display: block; margin-bottom: 60px; padding-bottom: 200px;}
	#series .slider .slick-arrow { bottom: 50px;}
	#series .slider .slick-dots { position: absolute; bottom: 0px; display: block; width: 100%; padding: 0; margin: 0; font-size: 0; text-align: center;}
	#series .slider .slick-dots li { position: relative; display: inline-block;  width: 80px; height: 180px; margin: 0 5px; padding: 0; cursor: pointer;}
	#series .slider .slick-dots li:nth-child(1) { background: url('./img/series/th-deep.png') no-repeat 50% 100% / 92% auto;}
	#series .slider .slick-dots li:nth-child(2) { background: url('./img/series/th-melty.png') no-repeat 50% 100% / 92% auto;}
	#series .slider .slick-dots li:nth-child(3) { background: url('./img/series/th-pixie.png') no-repeat 50% 100% / 92% auto;}
	#series .slider .slick-dots li:nth-child(4) { background: url('./img/series/th-creamy.png') no-repeat 50% 100% / 92% auto;}
	#series .slider .slick-dots li button { line-height: 0;
	 display: block; width: 30px; height: 30px; margin: 0 auto; border-radius: 50%; cursor: pointer;
	 color: transparent; border: 0; outline: none; background: transparent; border: solid 1px transparent;
	}
	#series .slider .slick-dots li button:before { content: ''; width: 20px; height: 20px; border-radius: 50%; top: 5px; left: 50%; transform: translate(-50%, 0%);}
	#series .slider .slick-dots li:nth-child(1) button:before { background: #fdb71b;}
	#series .slider .slick-dots li:nth-child(2) button:before { background: #f0989e;}
	#series .slider .slick-dots li:nth-child(3) button:before { background: #f7dc49;}
	#series .slider .slick-dots li:nth-child(4) button:before { background: #f86337;}
	#series .slider .slick-dots li:nth-child(5) button:before { background: #8f6fb3;}
	#series .slider .slick-dots li button:hover,
	#series .slider .slick-dots li button:focus{ outline: none;}
	#series .slider .slick-dots li button:hover:before,
	#series .slider .slick-dots li button:focus:before { opacity: 0.8;}
	#series .slider .slick-dots li.slick-active button { border: solid 1px #621a14;}
}
@media (max-width: 641px) {
	#series h2 img.pc { display: none;}
	#series h2 img.sp { display: block; margin: 0 auto;}
	#series h3 { margin-bottom: 20px; font-size: 5.0vw;}
	#series ul.bnr { width: 86%; margin: 0 auto;}
	#series ul.bnr li { display: block; width: 100%; padding: 0px;}
	#series ul.bnr li a img.pc { display: none;}
	#series ul.bnr li a img.sp { display: block;}
	#series .note { bottom: 60px;}
}
@media (max-width: 481px) {
	#series { padding-top: 25px;}
	#series:before,
	#series:after { background-size: 80px auto;}
	#series:before{ height: 40px; background-position: 50% 100%;}
	#series:after { height: 30px; background-position: 50% 0%;}
	#series .inner-sct { padding-bottom: 120px;}
	#series h2 { margin-bottom: 12px; padding-bottom: 12px;}
	#series h3 { margin-bottom: 8px; font-size: 21px;}
	#series .slider { margin-bottom: 40px; padding-bottom: 130px;}
	#series .slider .slick-arrow { bottom: 30px;}
	#series .slider .slick-dots li { width: 50px; height: 110px;}
	#series .slider .slick-dots li button { width: 24px; height: 24px;}
	#series .slider .slick-dots li button:before { width: 16px; height: 16px; top: 4px;}
	#series .note { bottom: 40px;}
}
